NAME
        sysidea - report a system wide idea

SYNOPSIS
	sysidea
	sysidea <message>

DESCRIPTION
	When you want to submit an idea that you think will benefit the game,
	you have two commands to report it. The command 'idea' should be
	used to suggestions that are linked to the room/area you are in or
	an item in your inventory or environment. This command, 'sysidea'
	should be used for all ideas that are of a common nature throughout
        the system.

        If you do not add a <message> then you will be prompted by the editor
        for your (multi-line) message.

SEE ALSO
	bug, typo, idea, praise and systypo, sysbug, syspraise.
